[Desktop Entry]
Encoding=UTF-8
Name=System info
Name[af]=Stelsel inligting
Name[az]=Sistem info
Name[be]=Сістэмная інфармацыя
Name[bg]=Системна Информация
Name[bs]=Sistemske informacije
Name[cs]=Systémové informace
Name[da]=Systeminfo
Name[el]=Πληροφορίες συστήματος
Name[eo]=Sisteminformo
Name[es]=Info del sistema
Name[eu]=Sistemaren informazioa
Name[fa]=اطلاعات سیستم
Name[fi]=Järjestelmätiedot
Name[fo]=Kervisupplýsingar
Name[fr]=Informations système
Name[hu]=Rendszerinformáció
Name[it]=Informazioni sul sistema
Name[ja]=システム情報
Name[lo]=ຂໍ້ມູນລະບົບ
Name[lt]=Sistemos informacija
Name[lv]=Sistēmas info
Name[mn]=Систем info
Name[mt]=Info dwar sistema
Name[nb]=Systeminfo
Name[nl]=systeeminformatie
Name[nn]=Systeminfo
Name[nso]=Tshedimoso ya System
Name[pl]=Informacje o systemie
Name[pt]=Informação do sistema
Name[pt_BR]=Sistema
Name[ro]=Informaţii sistem
Name[ru]=Информация о системе
Name[se]=Vuogádatdiehtu
Name[sk]=Systémové informácie
Name[sl]=Sistemski podatki
Name[sv]=Systeminfo
Name[th]=ข้อมูลระบบ
Name[tr]=Sistem bilgisi
Name[uk]=Інформація про систему
Name[ven]=Mafhungo a Kuitele
Name[vi]=Thông tin hệ thống
Name[xh]=Inkcukacha yendlela esebenziswayo
Name[zh_CN]=系统信息
Name[zh_TW]=系統資訊
Name[zu]=Ulwazi lwesistimu
Exec=guname
Terminal=false
Icon=gnome-info.xpm
Type=Application
